
modLoader = 'javafml'
loaderVersion = '[1,)'
license = 'LGPL-3.0-only'
showAsResourcePack = false
mods = [
	{ modId = 'mr_better_snowybiome', version = '1-v2.5.1', displayName = 'Snowy Biomes: Enhanced', description = 'Better Snowy Biomes: Adds white turning leaves while snowfall (like in Bedrock), smooth snow and much more', logoFile = 'better-snowy-biome_pack.png', updateJSONURL = 'https://api.modrinth.com/updates/qW8hUuD1/forge_updates.json?neoforge=only', credits = 'Generated by Modrinth', authors = 'e3l3rno', displayURL = 'https://modrinth.com/datapack/better-snowy-biome' },
]
issueTrackerURL = 'https://www.curseforge.com/minecraft/mc-mods/better-snowy-biomes/comments'
